Bug 211906

Summary: Allow apps builds with iOS 13 (or older) SDKs to keep using WebSQL
Product: WebKit Reporter: Chris Dumez <cdumez>
Component: WebCore Misc.Assignee: Chris Dumez <cdumez>
Status: RESOLVED CONFIGURATION CHANGED    
Severity: Normal CC: achristensen, bfulgham, ggaren, sihui_liu, youennf
Priority: P2    
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
See Also: https://bugs.webkit.org/show_bug.cgi?id=211896
https://bugs.webkit.org/show_bug.cgi?id=210889
https://bugs.webkit.org/show_bug.cgi?id=204907
Attachments:
Description Flags
Patch youennf: review+

Description Chris Dumez 2020-05-14 10:51:45 PDT
Allow apps builds with iOS 13 (or older) SDKs to keep using WebSQL, in order to avoid breakage.
Comment 1 Chris Dumez 2020-05-14 10:53:39 PDT
Created attachment 399379 [details]
Patch
Comment 2 Brent Fulgham 2024-03-05 13:20:50 PST
This work was done separately so that apps linked against iOS 14 SDK (or older) can use WebSQL.